Bug 441823 - Add super-H(sh3,4) architecture support.
Summary: Add super-H(sh3,4) architecture support.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrdao
Version: 9
Hardware: sh4
OS: Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-10 13:16 UTC by CHIKAMA Masaki
Modified: 2009-07-14 15:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:22:30 UTC


Attachments (Terms of Use)
cdrdao-spec-sh.diff (468 bytes, patch)
2008-04-10 13:16 UTC, CHIKAMA Masaki
no flags Details | Diff

Description CHIKAMA Masaki 2008-04-10 13:16:00 UTC
Description of problem:

This patch adds support super-H(sh3,sh4) architecture.
This is forward ported patch for version cdrdao-1.2.2-x
getting from http://www.sh-linux.org/ .

The patch is against cdrdao.spec file.
If you don't want to pollute spec file, I'll prepare "PatchX:" file.
The upstream seems to be dead, so would you merge it to your package ?
Thanks.

Comment 1 CHIKAMA Masaki 2008-04-10 13:16:00 UTC
Created attachment 301974 [details]
cdrdao-spec-sh.diff

Comment 2 CHIKAMA Masaki 2008-04-17 12:05:47 UTC
Hi.
I think we need a cooperation to solve cdrecord problem.
There are different solution for this problem between packages.
See Bug #441824 and Bug #442883.

Comment 3 Bug Zapper 2008-05-14 09:14:31 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-06-10 00:06:52 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2009-07-14 15:22:30 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.